## pan 0.1

=== DESCRIPTION ===
Package: pan
Version: 0.1
Date: 2003-11-5
Title:  Multiple imputation for multivariate panel or clustered data
Author: Original by Joseph L. Schafer <jls@stat.psu.edu>. 
Maintainer: Jing hua Zhao <j.zhao@public-health.ucl.ac.uk>
Description:  Multiple imputation for multivariate panel or clustered data
License: The software may be distributed free of charge and
 	used by anyone if credit is given. It has been tested 
	fairly well, but it comes with no guarantees and the 
	authors assume no liability for its use or misuse. 
URL: http://www.stat.psu.edu/~jls/misoftwa.html
