## pan 0.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: pan
-Version: 0.2
-Date: 2003-12-20
+Version: 0.2-1
+Date: 2004-2-28
 Title:  Multiple imputation for multivariate panel or clustered data
 Author: Original by Joseph L. Schafer <jls@stat.psu.edu>. 
-Maintainer: Jing hua Zhao <j.zhao@public-health.ucl.ac.uk>
+Maintainer: Jing hua Zhao <j.zhao@ucl.ac.uk>
 Description:  Multiple imputation for multivariate panel or clustered data
 License: The software may be distributed free of charge and
  	used by anyone if credit is given. It has been tested
