## pan 0.2-6

=== DESCRIPTION ===
Package: pan
Version: 0.2-6
Date: 2008-5-14
Title:  Multiple imputation for multivariate panel or clustered data
Author: Original by Joseph L. Schafer <jls@stat.psu.edu>. 
Maintainer: Jing hua Zhao <jinghua.zhao@mrc-epid.cam.ac.uk>
Description:  Multiple imputation for multivariate panel or clustered data
License: file LICENSE
URL: http://www.stat.psu.edu/~jls/misoftwa.html
Packaged: Wed May 14 06:59:36 2008; jhz22
