## pan 0.3

=== DESCRIPTION ===
Package: pan
Version: 0.3
Date: 2011-4-28
Title: Multiple imputation for multivariate panel or clustered data
Author: Original by Joseph L. Schafer <jls@stat.psu.edu>.
Maintainer: Jing hua Zhao <jinghua.zhao@mrc-epid.cam.ac.uk>
Description: Multiple imputation for multivariate panel or clustered
        data
License: file LICENSE
URL: http://www.stat.psu.edu/~jls/misoftwa.html
Packaged: 2011-04-28 13:26:40 UTC; jhz22
Repository: CRAN
Date/Publication: 2011-04-28 15:37:03
