## pan 0.4

=== DESCRIPTION ===
Package: pan
Version: 0.4
Date: 2012-3-19
Title: Multiple imputation for multivariate panel or clustered data
Author: Joseph L. Schafer
Maintainer: Jing hua Zhao <jinghua.zhao@mrc-epid.cam.ac.uk>
Description: Multiple imputation for multivariate panel or clustered
        data
License: file LICENSE
URL: http://www.stat.psu.edu/~jls/misoftwa.html
Packaged: 2012-03-19 12:02:40 UTC; jhz22
Repository: CRAN
Date/Publication: 2012-03-19 16:50:05
