## pan 0.5

=== DESCRIPTION ===
Package: pan
Version: 0.5
Date: 2012-8-6
Title: Multiple imputation for multivariate panel or clustered data
Author: Joseph L. Schafer
Maintainer: Jing hua Zhao <jinghua.zhao@mrc-epid.cam.ac.uk>
LazyData: Yes
LazyLoad: Yes
Description: Multiple imputation for multivariate panel or clustered
        data
License: file LICENSE
URL: http://www.stat.psu.edu/~jls/misoftwa.html
Packaged: 2012-08-06 14:13:20 UTC; jhz22
Repository: CRAN
Date/Publication: 2012-08-06 18:23:17
