## pan 0.6

=== DESCRIPTION ===
Package: pan
Version: 0.6
Date: 2013-1-7
Title: Multiple imputation for multivariate panel or clustered data
Author: Joseph L. Schafer
Maintainer: Jing hua Zhao <jinghua.zhao@mrc-epid.cam.ac.uk>
LazyData: Yes
LazyLoad: Yes
Description: Multiple imputation for multivariate panel or clustered
        data
License: file LICENSE
URL: http://www.stat.psu.edu/~jls/misoftwa.html
Packaged: 2013-01-07 13:30:59 UTC; jhz22
Repository: CRAN
Date/Publication: 2013-01-07 15:37:51
NeedsCompilation: yes
License_restricts_use: no
