## pan 0.7

=== DESCRIPTION ===
Package: pan
Version: 0.7
Date: 2013-4-16
Title: Multiple imputation for multivariate panel or clustered data
Author: Joseph L. Schafer
Maintainer: Jing hua Zhao <jinghua.zhao@mrc-epid.cam.ac.uk>
Suggests: mitools, lme4
LazyData: Yes
LazyLoad: Yes
Description: Multiple imputation for multivariate panel or clustered
        data
License: file LICENSE
URL: http://www.stat.psu.edu/~jls/misoftwa.html
Packaged: 2013-04-16 21:26:58 UTC; jhz22
NeedsCompilation: yes
License_restricts_use: no
Repository: CRAN
Date/Publication: 2013-04-17 07:31:55
