## pan 0.9

=== DESCRIPTION ===
Package: pan
Version: 0.9
Date: 2013-9-27
Title: Multiple imputation for multivariate panel or clustered data
Author: Joseph L. Schafer 
Maintainer: Jing hua Zhao <jinghua.zhao@mrc-epid.cam.ac.uk>
Suggests: mitools, lme4
LazyData: Yes
LazyLoad: Yes
Description: Multiple imputation for multivariate panel or clustered data
License: MIT + file LICENSE
URL: http://www.stat.psu.edu/~jls/misoftwa.html
Packaged: 2013-09-27 14:50:36 UTC; jhz22
NeedsCompilation: yes
License_restricts_use: no
Repository: CRAN
Date/Publication: 2013-09-27 19:12:34
