## pan 0.136

=== debian/changelog ===
pan (0.136-1) unstable; urgency=low

  * new upstream version:
    - upstream removed the test that failed in kfree-bsd (Closes: #667080)
  * refreshed rm-windows-mac-entries patch
  - removed obsoletes patches (add-missing-pot-file glib-single-include.patch)
  - removed TODO from docs: no longer provided by upstream
  * copyright: updated for new upstreams files and copyright
  * debian/rules:
    + added override_dh_auto_configure to enable optional features
  + debian/control: depends on said optional features: libgnutls-dev
    libnotify-dev  libgnome-keyring-dev and libdbus-1-dev
  + added debian NEWS to warn users about changes in the way
    passwords are stored and potential issues

 -- Dominique Dumont <dod@debian.org>  Sat, 14 Apr 2012 11:44:57 +0200

pan (0.135-3) unstable; urgency=low

  * glib-single-include.patch: New patch to fix FTBS (Closes: #666652)
  * copyright: fix formatting and typo in Comment field
  * control: fixed vcs browse url

 -- Dominique Dumont <dod@debian.org>  Mon, 02 Apr 2012 20:34:58 +0200

pan (0.135-2) unstable; urgency=low

  * copyright: added (many) missing details regarding
    pan source files
  * control: added Vcs-Browser and Vcs-Git

 -- Dominique Dumont <dod@debian.org>  Fri, 23 Mar 2012 18:14:11 +0100

pan (0.135-1) unstable; urgency=low

   * new upstream release
   * Take over deleted package (Closes: #664123).
   * bumped debian/compat to 8
   * source/format: now 3.0 (quilt)
   * rules: restart from dh_make template. Special files are now
     installed by dh_install
   * control:
     * clean up dependencies
     * BD on libgmime-2.6-dev
   * copyright: re-wrote with dep-5 syntax
   * menu: set section to Applications/Network/Communication
   + added debian/watch
   * patch:
     - 01_make_group_searches_regexps.dpatch removed
     * 02_windowsmacosx.dpatch converted to quilt and renamed to
       rm-windows-mac-entries
     - 03_ftbfs-gcc-4.4.dpatch removed
     + added add-missing-pot-file

 -- Dominique Dumont <dod@debian.org>  Sun, 18 Mar 2012 10:31:49 +0100

pan (0.133-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Upload to unstable. The maintainer said he planned to anyway
    in #534517. Closes: #512467, #534517.
  * Fix FTBFS with GCC 4.4 by adding Ubuntu's patch
    (03_ftbfs-gcc-4.4.dpatch). Closes: #504900.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 21 Dec 2009 17:45:48 +0100

pan (0.133-1) experimental; urgency=low

  * New upstream release.
  * Remove patches:
    + debian/patches/CVE-2008-2363.dpatch (closes: #483562)
    + debian/patches/03_ftbfs-gcc-4.3.dpatch
    + debian/patches/04_g_assert.dpatch

 -- Norbert Tretkowski <nobse@debian.org>  Tue, 19 Aug 2008 13:20:54 +0200

pan (0.132-3.1) unstable; urgency=high

  * Non-maintainer upload by the security team
  * Fix possible buffer overflow by clearing parts from PartsBatch
    class (Closes: #483562)
    Fixes: CVE-2008-2363

 -- Steffen Joeris <white@debian.org>  Sun, 01 Jun 2008 11:55:25 +0000

pan (0.132-3) unstable; urgency=low

  * Fix FTBFS with moved glib header. (closes: #471629)

 -- Norbert Tretkowski <nobse@debian.org>  Sun, 06 Apr 2008 20:12:48 +0200

pan (0.132-2) unstable; urgency=low

  * Updated patch to fix FTBFS with gcc 4.3 snapshots. (closes: #441575)

 -- Norbert Tretkowski <nobse@debian.org>  Wed, 03 Oct 2007 21:54:22 +0200

pan (0.132-1) unstable; urgency=low

  * New upstream release. (closes: #434255)
  * Rebuild against newer libgmime to fix segmentation faults when viewing
    articles with attachements. (closes: #434299, #434828, #441075, #442259)
  * Added myself as Co-Maintainer.

 -- Norbert Tretkowski <nobse@debian.org>  Wed, 03 Oct 2007 12:26:31 +0200

pan (0.129-1) unstable; urgency=low

  * New upstream release (Closes: #422872).
  * Fixed 01_make_group_searches_regexps.dpatch to work with the new upstream.

 -- Mario Iseli <admin@marioiseli.com>  Tue, 15 May 2007 08:39:22 +0200

pan (0.125-2) unstable; urgency=low

  * New Maintainer (Closes: #417829).
  * Added patches/07_windowsmacosx.dpatch to remove useless environment
    settings for other operating systems (Closes: #414098).
  * Added patches/08_ftbfs-gcc-4.3.dpatch to fix FTBFS with the new gcc
    compiler, thanks to Martin Michlmayr for the patch (Closes: #417481).
  * Removed useless comments in debian/rules.
  * Use now dh_installmenu to install menu file.
  * Set debian/compat to 5 and build-dep on debhelper 5.
  * Modified README.Debian to be template compliant.
  * Removed debian/dirs (unused).
  * Removed some files from debian/docs (foreign platforms).
  * Removed useless comments in debian/pan.1.
  * Renumbered the dpatches from 01 to 03.

 -- Mario Iseli <admin@marioiseli.com>  Mon, 16 Apr 2007 13:24:08 +0200

pan (0.125-1) unstable; urgency=low

  * New upstream release
    - Wrapping should now be fixed (Closes: Bug#411514)
    - Signature delimiter brokenness should now be fixed (Closes: Bug#411417)

 -- Søren Boll Overgaard <boll@debian.org>  Fri, 23 Feb 2007 09:52:23 +0100

pan (0.124-1) unstable; urgency=low

  * New upstream release
    - Pan now reconnects when disconnected (Closes: Bug#216269)

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 13 Feb 2007 21:35:00 +0100

pan (0.123-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Wed,  7 Feb 2007 07:39:21 +0100

pan (0.120-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Tue,  2 Jan 2007 22:46:51 +0100

pan (0.119-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 11 Nov 2006 10:59:04 +0100

pan (0.118-1) unstable; urgency=low

  * New upstream release
  * Back out patch 06_grouplist_runs_forever, since it is now in upstream.

 -- Søren Boll Overgaard <boll@debian.org>  Fri,  3 Nov 2006 14:43:42 +0100

pan (0.117-2) unstable; urgency=low

  * Add a patch from upstream to fix issue with group list fetching that runs

