## pan 0.139

=== debian/changelog ===
pan (0.139-5build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:27:11 +0000

pan (0.139-5) unstable; urgency=medium

  * Disable CXX11 ABI as suggested upstream (Closes: #804485)
    This is more a work-around than a fix. Upstream is looking
    for volunteers to help maintain pan.
  * copyright: fixed most gpl license text
  * copyright: fixed duplicated license short names
  * removed debian menu (superseded by desktop menu)

 -- Dominique Dumont <dod@debian.org>  Wed, 30 Dec 2015 20:53:35 +0100

pan (0.139-4) unstable; urgency=medium

  * added patches:
    + use x-www-browser by default (Closes: #472110)
    + fix article display issue (Closes: #568332)
    + fix desktop menu entry (Tx lintian)
  * copyright:
    * updated years
    * s/BSD/BSD-3-clause/ (tx lintian)
  * control: updated vcs link and std-version

 -- Dominique Dumont <dod@debian.org>  Sun, 10 May 2015 10:39:32 +0200

pan (0.139-3) unstable; urgency=medium

  * rules:
    * enable verbose build log (Jessie release goal)
    * put back gnutls support. Licenses issues are cleared now.
  * control:
    * fix description formatting (Closes: #733260)
    * bump std-versions to 3.9.5
    * BD on libgnutls28-dev
  * copyright: added comment about license compatibility with
    tls and gmp

 -- Dominique Dumont <dod@debian.org>  Thu, 01 May 2014 14:18:19 +0200

pan (0.139-2) unstable; urgency=low

  * copyright: added missing copyright statement
  * rules: removed support of gnutls (Closes: #699892)
  * control: removed build depend on libgnutls
  * updated NEWS to warn about SSL/TLS drop

 -- Dominique Dumont <dod@debian.org>  Mon, 18 Feb 2013 22:35:51 +0100

pan (0.139-1) unstable; urgency=low

  * Imported Upstream version 0.139
    Mostly bug and translation fixes. (Closes: #678117)
  * control: bump compat to 9 to allow hardening
  * control: build-depends on libgnutls28-dev (to get gnutls >= 3.0)
  * rules: explicitly enable gnome-keyring-support (default is now no)

 -- Dominique Dumont <dod@debian.org>  Sat, 30 Jun 2012 16:31:52 +0200

pan (0.137-1) unstable; urgency=low

  * new upstream release (mostly bug fix)

 -- Dominique Dumont <dod@debian.org>  Fri, 04 May 2012 10:16:19 +0200

pan (0.136-2) unstable; urgency=low

  * control: added dependency on gnome-keyring (Closes: #669239)

 -- Dominique Dumont <dod@debian.org>  Thu, 19 Apr 2012 15:52:55 +0200
