## pan 0.140

=== debian/changelog ===
pan (0.140-1) unstable; urgency=medium

  * Imported Upstream version 0.140
  * copyright: updated with cme
  - removed tweak-desktop-entry patch (applied upstream)
  * refreshed patches
  * control:
    * updated std-version to 3.9.7
    * updated Vcs-Git url
  * control, rules: use gtk3 libs instead of gtk2 (Closes: #812833)
  * rules: Re-enabled CXX11 ABI.

 -- Dominique Dumont <dod@debian.org>  Sun, 03 Apr 2016 17:50:18 +0200
