=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                libgmime-2.6-dev,
                libgnome-keyring-dev,
                libgnutls28-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libgtkspell-dev,
                libnotify-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pan.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/pan.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pan.git
 Homepage: http://pan.rebelbase.com/
 
 Package: pan
