## pan 0.141

=== debian/changelog ===
pan (0.141-2) unstable; urgency=medium

  * patch to use gpg instead of gpg2 (Closes: #851450)
  * control: add gnupg dependency
  * copyright: add missing license of INSTALL file

 -- Dominique Dumont <dod@debian.org>  Sun, 15 Jan 2017 12:44:15 +0100

pan (0.141-1) unstable; urgency=medium

  * New upstream version 0.141
  * new patch to use xdg-open instead of x-www-browser
    (partial fix of #835934)
  * add cme setup for copyright update
  * update copyright with cme
  * control: bump standard-version to 3.9.8 (cme)
  * fix urls in copyright and patch files (cme)

 -- Dominique Dumont <dod@debian.org>  Sat, 07 Jan 2017 15:11:10 +0100
