=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libgtk-3-dev,
                libgtkspell-dev,
                libnotify-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pan.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/pan.git
 Homepage: http://pan.rebelbase.com/
@@ -21,7 +21,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         gnome-keyring
+         gnome-keyring,
+         gnupg
 Description: newsreader based on GTK2, which looks like Forte Agent
  Pan is a newsreader, loosely based on Agent and Gravity, which attempts to be
  pleasant to use for new and advanced users alike. It has all the typical
