=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-CXXFLAGS = -D_GLIBCXX_USE_CXX11_ABI=0
-
 %:
 	dh $@  --with autotools-dev
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-gnutls --enable-gkr --disable-silent-rules --enable-libnotify --with-dbus
+	dh_auto_configure -- --with-gnutls --enable-gkr --with-gtk3 --disable-silent-rules --enable-libnotify --with-dbus
