## pan 0.142

=== debian/changelog ===
pan (0.142-1) unstable; urgency=medium

  * New upstream version 0.142
  * control:
    * replace BD on libgnome-keyring-dev with libsecret-1-dev
      (Closes: #867935)
    * added missing Build deps
    * remove obsolete intltool build dep
    * declare compliance with policy 4.0.0
  * copyright: refreshed with cme
  * rules: enable hardening
  * add patch to ship appdata in metainfo dir

 -- Dominique Dumont <dod@debian.org>  Thu, 17 Aug 2017 18:46:36 +0200
