=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Priority: optional
 Build-Depends: autotools-dev,
                debhelper (>= 9),
-               intltool,
                libdbus-1-dev,
+               libgcr-3-dev,
                libgmime-2.6-dev,
-               libgnome-keyring-dev,
                libgnutls28-dev,
                libgtk-3-dev,
                libgtkspell-dev,
-               libnotify-dev
-Standards-Version: 3.9.8
+               libnotify-dev,
+               libsecret-1-dev,
+               libgtkspell3-3-dev,
+               itstool
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pan.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/pan.git
 Homepage: http://pan.rebelbase.com/
