## pan 0.144

=== debian/changelog ===
pan (0.144-1) unstable; urgency=medium

  * New upstream version 0.144

 -- Dominique Dumont <dod@debian.org>  Sun, 14 Jan 2018 10:12:00 +0100

pan (0.143-1) unstable; urgency=medium

  * New upstream version 0.143
  * refresh use-x-www-browser patch
  * removed deleted file from fill.copyright.blanks
  * copyright: refreshed with cme
  * control: declare compliance with policy 4.1.1
  * rules: removed --with autotools-dev (deprecated)

 -- Dominique Dumont <dod@debian.org>  Sun, 10 Dec 2017 10:43:03 +0100
