=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libsecret-1-dev,
                libgtkspell3-3-dev,
                itstool
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pan.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/pan.git
 Homepage: http://pan.rebelbase.com/
