## pan 0.145

=== debian/changelog ===
pan (0.145-1) unstable; urgency=medium

  * New upstream version 0.145
  * control: update Vcs-Browser and Vcs-Git
  * control: declare compliance with policy 4.1.4
  * copyright: update upstream © years with cme

 -- Dominique Dumont <dod@debian.org>  Fri, 25 May 2018 13:43:15 +0200
