=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                libsecret-1-dev,
                libgtkspell3-3-dev,
                itstool
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pan.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pan.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/pan
+Vcs-Git: https://salsa.debian.org/debian/pan.git
 Homepage: http://pan.rebelbase.com/
 
 Package: pan
