=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@  --with autotools-dev
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-gnutls --enable-gkr --with-gtk3 --disable-silent-rules --enable-libnotify --with-dbus
