## pan 0.146

=== debian/changelog ===
pan (0.146-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit (from ./configure),
    Repository, Repository-Browse.

  [ Dominique Dumont ]
  * control: replace libgtkspell-dev build dep with libgtk2.0-dev
    (Closes: #967894)

 -- Dominique Dumont <dod@debian.org>  Fri, 11 Sep 2020 18:36:53 +0200

pan (0.146-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Dominique Dumont ]
  * New upstream version 0.146
  * build with gmime 3.0 (Closes: 867354)
  * remove use-gpg patch
  * fix ship-appdata-in-metainfo-dir patch
  * update doc license information (GFDL-1.1+)
  * update copytight information (cme)
  * control:
    * use new debhelper dependency style
    * comply with policy 4.4.1
    * rm build-dep on autotools-dev
    * use https for upstream home url
  * watch: use https to get source

 -- Dominique Dumont <dod@debian.org>  Sun, 27 Oct 2019 18:20:20 +0100
