=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 Maintainer: Dominique Dumont <dod@debian.org>
 Section: news
 Priority: optional
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
+               itstool,
                libdbus-1-dev,
                libgcr-3-dev,
-               libgmime-2.6-dev,
+               libgmime-3.0-dev,
                libgnutls28-dev,
                libgtk-3-dev,
-               libgtkspell-dev,
+               libgtk2.0-dev,
+               libgtkspell3-3-dev,
                libnotify-dev,
-               libsecret-1-dev,
-               libgtkspell3-3-dev,
-               itstool
-Standards-Version: 4.1.4
+               libsecret-1-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/pan
 Vcs-Git: https://salsa.debian.org/debian/pan.git
-Homepage: http://pan.rebelbase.com/
+Homepage: https://pan.rebelbase.com/
 
 Package: pan
 Architecture: any
