=== debian/watch ===
version=3
https://pan.rebelbase.com/download/releases/(\d\.\d+)/source/pan-(.*)\.tar\.bz2
