## pan 0.149

=== debian/changelog ===
pan (0.149-1) unstable; urgency=medium

  * New upstream version 0.149
    - Fix freeze when loading group with non-ascii characters in subject
    - Avoid mojibake in Subject and Headers
    - Fix x-face folding (FoxMcCloud45)
    - Add Base64-encoded Face header. (FoxMcCloud45)
  * control: set Rules-Requires-Root to no
  * drop patch ship-appdata-in-metainfo-dir

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Dec 2021 11:58:51 +0100

pan (0.148-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Remove the old pan.xpm icon
  * Rename presubj to pan.bug-presubj, so it is installed by dh_bugfiles
  * Drop the Debian man page, as upstream already provides one

  [ Dominique Dumont ]
  * New upstream version 0.148
  * control: set compat to 13
  * rules: remove obsolete option --with-gmime30
  * watch: updated for new upstream tags
  * docs: install README.org

 -- Dominique Dumont <dod@debian.org>  Fri, 05 Nov 2021 18:17:40 +0100

pan (0.147-1) unstable; urgency=medium

  * New upstream version 0.147 (Closes: 945315, 992329)
  * fix (control) description: mention GTK3 (Closes: 912815)
    Thanks to Jeremy Bicha for the heads-up
  * add experimental patch to remove gtk2 dependency
    Thanks to Simon McVittie for the idea
  * watch: fetch tarballs from upstream's gitlab
  * refreshed patches
  * declare compliance with policy 4.6.0
  * copyright: refreshed with cme, updated upstream contact

 -- Dominique Dumont <dod@debian.org>  Sun, 19 Sep 2021 18:42:37 +0200
