=== debian/control ===
Source: pan
Maintainer: Dominique Dumont <dod@debian.org>
Section: news
Priority: optional
Build-Depends: debhelper-compat (= 13),
               itstool,
               libdbus-1-dev,
               libgcr-3-dev,
               libgmime-3.0-dev,
               libgnutls28-dev,
               libgtk-3-dev,
               libgtkspell3-3-dev,
               libnotify-dev,
               libsecret-1-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/pan
Vcs-Git: https://salsa.debian.org/debian/pan.git
Homepage: https://pan.rebelbase.com/
Rules-Requires-Root: no

Package: pan
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-keyring,
         gnupg
Description: newsreader based on GTK3, which looks like Forte Agent
 Pan is a newsreader, loosely based on Agent and Gravity, which attempts to be
 pleasant to use for new and advanced users alike. It has all the typical
 features found in newsreaders and also supports offline newsreading,
 sophisticated filtering, multiple connections, and a number of extra features
 for power users and alt.binaries fans.
