## pan 0.151

=== debian/changelog ===
pan (0.151-1) unstable; urgency=medium

  * New upstream version 0.151 (Closes: #821344)
    - Gtk2 minimal version is now 2.24.0. Note that this release is
      probably the last one with Gtk2 support.
    - addition of a helper script to build Pan on Windows (Thomas)
    - fix Gtk3 icon scaling on Windows (Thomas, fixes #144)
    - fix header handling errors (Thomas, fixes #61 and #66)
    - Add a menu entry to allow editing the Score file in text editor
      (Thomas, fixes #11)
    Many thanks to Thomas Tanner for the work done on this release.
  * refreshed patches

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Jun 2022 19:00:40 +0200

pan (0.150-1) unstable; urgency=medium

  * New upstream version 0.150
    - set maximum number of server connections to 20
  * delete patch show_threads_dangling_reference (applied upstream)
  * updated copyright year of dod

 -- Dominique Dumont <dod@debian.org>  Sat, 26 Feb 2022 16:57:48 +0100
