## pan 0.154

=== debian/changelog ===
pan (0.154-1) unstable; urgency=medium

  * New upstream version 0.154
    * fix a regression where pan can segfault when
      reading groups. (Closes: #1026984)

 -- Dominique Dumont <dod@debian.org>  Sun, 08 Jan 2023 15:26:10 +0100

pan (0.153-1) unstable; urgency=medium

  * New upstream version 0.153
    - Gtk2 was removed from Pan. Only Gtk3 is working.
    - Links to old pan.rebelbase.com are replaced with links to
      pan gitlab page.
    - Pan can be compiled with clang
    Many thanks to Thomas Tanner for the work done on this release.
  * control: declare compliance with policy 4.6.1
  * fill.copyright.blanks: skip help/de/de.po file
  * copyright: refreshed with cme

 -- Dominique Dumont <dod@debian.org>  Sun, 20 Nov 2022 12:49:31 +0100
