=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libgtkspell3-3-dev,
                libnotify-dev,
                libsecret-1-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/pan
 Vcs-Git: https://salsa.debian.org/debian/pan.git
 Homepage: https://pan.rebelbase.com/
