## pan 0.155

=== debian/changelog ===
pan (0.155-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:10:00 +1100

pan (0.155-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:34:37 +0000

pan (0.155-1) unstable; urgency=medium

  * New upstream version 0.155
  * update fill.copyright.blanks
  * refreshed patches
  * control: declare compliance with policy 4.6.2

 -- Dominique Dumont <dod@debian.org>  Sat, 04 Nov 2023 19:12:51 +0100
