=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: pan
-Maintainer: Dominique Dumont <dod@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dominique Dumont <dod@debian.org>
 Section: news
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -12,7 +13,7 @@
                libgtkspell3-3-dev,
                libnotify-dev,
                libsecret-1-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/pan
 Vcs-Git: https://salsa.debian.org/debian/pan.git
 Homepage: https://pan.rebelbase.com/
