=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,4 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-gnutls --enable-gkr --with-gtk3 --disable-silent-rules --enable-libnotify --with-dbus
+	dh_auto_configure -- --with-gnutls --with-gmime-crypto --enable-gkr --with-gtk3 --disable-silent-rules --enable-libnotify --with-dbus
