## pan 0.159

=== debian/changelog ===
pan (0.159-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * new upstream version:
    * remove support for obsolete Status Icon
  * copyright: refreshed with cme
  * refresh patches

 -- Dominique Dumont <dod@debian.org>  Sat, 06 Jul 2024 11:39:50 +0200

pan (0.158-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * new upstream version (0.158)
  * add gbp.conf
  * add README.source.org
  * refreshed patch
  * rules: setup build with cmake
  * update fill.copyright.blanks.yml
  * copyright: updated with cme

 -- Dominique Dumont <dod@debian.org>  Sun, 14 Apr 2024 17:36:39 +0200
