=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pan
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dominique Dumont <dod@debian.org>
+Maintainer: Dominique Dumont <dod@debian.org>
 Section: news
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake,
+               debhelper-compat (= 13),
                itstool,
                libdbus-1-dev,
                libgcr-3-dev,
