## pan 0.160

=== debian/changelog ===
pan (0.160-1) unstable; urgency=medium

  * new upstream version
    - fix color management that was broken with v0.159
  * copyright: updated
  * control: declare compliance with policy 4.7.0

 -- Dominique Dumont <dod@debian.org>  Wed, 14 Aug 2024 19:27:12 +0200
