=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libgtkspell3-3-dev,
                libnotify-dev,
                libsecret-1-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/pan
 Vcs-Git: https://salsa.debian.org/debian/pan.git
 Homepage: https://pan.rebelbase.com/
