## pan 0.161

=== debian/changelog ===
pan (0.161-1) unstable; urgency=medium

  * new upstream version
    - make build reproducible (Closes: #1078153) (Tx Chris Lamb)
    - header-pane: nail down action and state column widths
    - fix crash in case of ERR_NETWORK
    - replace gtkspell with gspell
  * skip README.source.org when scanning for copyright info
  * control: replace dep libgtkspell3-3 with libgspell-1
  * copyright: refreshed with cme
  * patches: fix meta information
  * add patch to fix "About Pan" window

 -- Dominique Dumont <dod@debian.org>  Sun, 03 Nov 2024 12:49:46 +0100
