=== debian/changelog ===
pan (0.162-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * new upstream version
    - bug fix: Show multipart binary article information
  * remove obsolete fix-about-pan patch

 -- Dominique Dumont <dod@debian.org>  Tue, 18 Feb 2025 17:46:31 +0100
