## pan 0.163

=== debian/changelog ===
pan (0.163-1) unstable; urgency=medium

  * new upstream version
    - Fix Pan window icon in Wayland (Balló György).
    - article rules: simplify algorithm to compute apply. This should
      fix many problems with article rules, including rules to
      remove articles.
    - cert-store: look for trusted certificates in system directories

 -- Dominique Dumont <dod@debian.org>  Sun, 10 Aug 2025 19:56:57 +0200
